body {margin: 0px; padding: 0px; font-size: 12px; text-align: center; background-color: #04103B; background-image: url(../images/top/top_head_bg.jpg); background-position: center top; background-repeat: no-repeat; }

#index_info{
	widows:167px;
	height:150px;
	background:url(../images/top/index_info_bg.jpg) no-repeat bottom left;
	margin-top:5px;
}

#index_info ul{
	width:150px;
	height:110px;
	margin:0;
	padding:0;
	margin-left:10px;
	margin-top:10px;
	overflow-y:scroll;
}

#index_info ul li{
	list-style:none;
	margin:0;
	padding:0;
	color:#FFF;
}